@charset "utf-8";
/*
	=========================================================================================================
	CSS FOR www.eptc.co.sz.com updated by Onswaziline in August 2018. Contact info@onswaziline.com for more details.
	==========================================================================================================
*/

/* COLORS
			EPTC
			====
			GOLD = 			#BA9107 	(186,145,7)
			DARKER GOLD 	#A27E06 	(162,126,6)
			RED = 			#ED1C24 	(237,28,36)
 */
 
/*
	====================
	GOOGLE WEBFONTS USED
	====================
*/

	@import url(https://fonts.googleapis.com/css?family=Roboto);
	@import url(https://fonts.googleapis.com/css?family=Rubik);	
	


body{margin:0; border:0; font-family: 'Rubik'; color:#333; font-size:14px;}

.Close{clear:both;}

h1{ color:#BA9107; font-size:2em; font-family: 'Roboto'; font-weight:normal; text-transform:uppercase;}
	h2{ color:#ED1C24; font-size:1.6em; font-family: 'Roboto'; font-weight:normal;}
		h3{ color:#0053A1; font-size:1.4em; font-family: 'Roboto'; font-weight:normal;}
			h4{ color:#BA9107; font-size:1.2em; font-family: 'Roboto';}

a, a:link{color:#C30200; text-decoration:none;}
a:active, a:hover{color:#0053A1;}

img {border:none;}

#TopStrip{ background:#BA9107; width:100%;}
	.TopStrip{ width:90%; margin:0 auto; padding:10px 0;}
		.contact { float:left; width:45%; font-size:1.3em; padding:2px 0 5px 45px; background:url(../graphics/tollfree.png) no-repeat; color:#FFF;}
			.Each{ margin:0 0 0 5px; float:right;}
				.Each img{ width:30px;}
			.LiveSupport{ margin:0 0 0 5px; float:right; background:url(../graphics/chat.png) no-repeat; padding:5px 3px 3px 45px; font-size:0.8em; font-weight:bold; margin-top:2px;}
			.LiveSupport a, .LiveSupport a:link{color:#FFF; text-decoration:none;}
			.LiveSupport a:active, .LiveSupport a:hover{color: #FF9;}


#LogoArea{ background: #FFF; width:100%;}
	.LogoArea{ width:90%; margin:10px auto; padding:10px 0;}
		.Logo{float:left; width:36%; margin-right:20px;}
		.topsearch{margin-top:10px; width:40%; float:right; text-align: right;}	
		
#MenuArea{background: rgb(198,155,14);background: radial-gradient(circle, rgba(198,155,14,1) 0%, rgba(151,118,6,1) 60%, rgba(162,126,6,1) 100%); width:100%; height:50px;}
	.MenuArea{ width:90%; margin:10px auto; padding:10px 0; font-size:1.1em;}		

/***************** THE MAIN HORIZONTAL MENU **********************/
 ul.menu {list-style:none; margin:0 auto; padding:0;}
  ul.menu * {margin:0; padding:0}
   ul.menu a {padding:5px ;color: #FFF; text-decoration:none;}
    ul.menu li {position:relative; float:left;}
     ul.menu ul {position:absolute;display:none; opacity:0; list-style:none}
      ul.menu ul li {position:relative; margin:0}
       ul.menu ul li a {display:block; width:190px; padding:10px;color:#FFF; background:#0053A1;text-shadow:none; font-weight:normal;}
        ul.menu ul li a:hover {color:#FFF; background:#ED1C24;}
         ul.menu ul ul {left:195px; top:-1px}
        ul.menu .menulink {display:block;padding:15px 12px; margin-top:-10px;color: #FFF; text-decoration:none;}
       ul.menu .menulink:hover, ul.menu .menuhover {color:#FFF; background:#ED1C24;}
      ul.menu .sub {background:#06F url(../graphics/pointer.png) 186px 8px no-repeat; }
     ul.menu .topline {}	
	 
.Current{color:#FFF; background:#0053A1;}	 
	 
#TickerTape{ background: #BA9107; width:100%;}
	.TickerTape{width:980px; padding:5px 10px; color:#000; font-size:0.8em; margin:0 auto;}
		.Time{ width:24%; float: left; color:#65532E; font-weight:bold;}
		.Updates{ width:74%; float: left; color:#C30200; padding-top:5px; }		


#Slideshow{width:100%; }
					
#ValuesArea{ width:100%; margin-top:0;}
	.Values{ width:90%; margin:0 auto; padding:20px; color:#BA9107; text-align:center; font-size:1.4em; letter-spacing:0.1em; text-transform:uppercase;}


#HomeTextArea{ background: #ECE8CC; width:100%; margin-top:0; border-top: solid 1px #DCD29A;}
	.HomeTextArea{ width:90%; margin:0 auto; padding:5px 0;}		
		.HomeTextArea h1{font-weight:normal; font-size:1.8em; }		

		.homebox1{ width:16%; float:left; padding:5px 20px; margin:20px 10px 20px 0; background:#FFF; border:5px solid #E7E2BE;}	
			.homebox1 img{ width:100%;}	
		.homebox1 ul li, .homebox2 ul li{ list-style:none; margin-left:-30px; margin-bottom:10px;}	
		.homebox2{ width:24%; float:left; padding:20px; margin:20px 0 20px 20px; background:#FFF; border:5px solid #E7E2BE;}	
			.homebox2 img{ width:100%; border:0;}	
		.homebox3{ width:30%; float:left; padding:5px 20px; margin:20px 10px 20px 0; background:#FFF; border:5px solid #E7E2BE;}	
			.homebox3 img{ width:100%; border:0; margin-bottom:5px;}	
		.homeboxSpecial{ width:35%; float:left; padding:5px; margin:20px 20px 20px 0; background:#FFF; border:5px solid #E7E2BE;}	
		.homeboxSpecial2{ width:26%; float:left; padding:20px; margin:20px; background:#FFF; border:5px solid #E7E2BE;}	
			.homeboxSpecial img, .homeboxSpecial2 img{ width:100%; margin-bottom:15px;}	

	.MidSizeAdverts	{ width:50%; float:left; padding:20px; margin:20px; background:#FFF; border:5px solid #E7E2BE;}	
		.MidSizeAdverts img{ width:100%; margin-bottom:15px;}	
		.MidSizeAdverts h1{font-weight:normal; font-size:1.3em; }							
	@media (max-width: 1010px) 
		{

			.homebox2{ width:26%; float:left; padding:5px; margin:10px 0 10px 10px; background:#FFF; border:5px solid #E7E2BE;}	
			.homeboxSpecial{ width:26%; float:left; padding:5px; margin:10px 10px 10px 0; background:#FFF; border:5px solid #E7E2BE;}	
			.homeboxSpecial2{ width:26%; float:left; padding:5px; margin:10px; background:#FFF; border:5px solid #E7E2BE;}	

		}
			
	@media (max-width: 800px) 
		{

			.homebox2{ clear:both; width:90%; float:none; padding:5px; margin:20px auto; background:#FFF; border:5px solid #E7E2BE;}	
			.homeboxSpecial{ width:40%; float:left; padding:5px; margin:10px 10px 10px 0; background:#FFF; border:5px solid #E7E2BE;}	
			.homeboxSpecial2{ width:40%; float:left; padding:5px; margin:10px; background:#FFF; border:5px solid #E7E2BE;}	

		}
				
			
	@media (max-width: 420px) 
		{

			.homeboxSpecial,.homeboxSpecial2{ width:90%; float:none; padding:5px; margin:20px auto; background:#FFF; border:5px solid #E7E2BE;}	

		}

/***CHARITY COUNTER **/

.CountdownTimer{font-size:2em; background: url(../yamnawe/2018.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; color:#FFF; text-align:center; text-transform:uppercase;padding:10px;font-family:"Impact"; line-height:1.5em;text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1); }
.TheRing{font-size:4em; color:#F0B626; text-shadow: 2px 4px 3px #EB1C24; }

				
				
/*****=============NEWS PAGE ====================*/
	.NewsFlashItem{ width:100%; margin:10px 0; padding:10px 0; font-size:0.9em; border-bottom:1px solid #DDD;}
	.NewsPageItem{ width:40%; margin:20px; padding:20px; font-size:0.9em; border:10px solid #EEE; float:left; min-height:120px;}
		.NewsFlashItem-l{ width:20%; float:left;}
			.NewsFlashItem-l img{ width:100%;}
		.NewsFlashItem-r{ width:75%; float:right;}
			.NewsFlashItem-r strong{ color:#0053A1;}
	.NewsPageOldItem{ width:25%; margin:10px; padding:10px; font-size:0.9em; float:left; border:1px solid #DDD;}

#MainTextArea{ background: #FFF; width:100%; margin:0 0 20px 0; min-height:300px;}
	.MainTextArea{ width:90%; margin:0 auto; text-align:justify; padding:20px 0; line-height:1.5em;}		

	.DIVBoxL{ width:60%; float:left; margin:0 10px 10px 0; padding:0 20px 20px 0;}
	.DIVBoxR{ width:30%; float:left; margin:0 10px 10px 0; padding:0 20px 20px 20px; border:5px solid #EDE8D3;}
		.DIVBoxR h2{ text-align:center;}
		.DIVBoxR img{ width:100%;}
	
	
	/*==================THE BOARD AND EXCO PROFILE BOXES===============================*/
	.MGTbox{ float:left; margin:10px; padding:10px;-webkit-box-shadow: 0 8px 6px -6px #000;	   -moz-box-shadow: 0 8px 6px -6px #000;	        box-shadow: 0 8px 6px -6px #000;-moz-border-radius:2em;border-radius:0.5em; background: #EDE8D3; width:16%; height:320px; text-align:center;}
	.MGTbox img{ width:100%;}
		.MGTbox h4{ color: #000; font-size:1.2em; font-weight:normal; height:25px;}
			.MGTbox h5{ color: #111;   font-weight: bold;}
				
	@media (max-width: 1140px) 
		{
			.MGTbox{ width:15%; height:300px;}				
		}
				
	@media (max-width: 940px) 
		{
			.MGTbox{ width:18%; height:300px;}				
		}	
				
	@media (max-width: 670px) 
		{
			.MGTbox{ width:40%; height:360px;}				
		}	
				
	@media (max-width: 500px) 
		{
			.MGTbox{ width:100%; min-height:400px; float:none;}		
				.MGTbox img{ width:60%; margin:0 auto;}			
		}		

	/*====================THE BOXES FOR PUBLISHED ITEMS==================================*/
	.pbox{ float:left; margin:20px 10px; text-align:center; width:250px; height:400px;}
		.pbox img{ width:100%;  -webkit-box-shadow: 0 8px 6px -6px #000;	   -moz-box-shadow: 0 8px 6px -6px #000;	        box-shadow: 0 8px 6px -6px #000; margin:0 0 15px 0; border:1px solid #DDD; }

	.tbox{ float:left; margin:20px 10px; text-align:center; width:300px; height:600px;}
		.tbox img{ width:100%;  -webkit-box-shadow: 0 8px 6px -6px #000;	   -moz-box-shadow: 0 8px 6px -6px #000;	        box-shadow: 0 8px 6px -6px #000; margin:0 0 15px 0; border:1px solid #DDD; }


	/*====================THE BOXES FOR PUBLISHED ITEMS==================================*/
	.Fbox{ float:left; margin:20px 10px; text-align:center; width:200px; height:400px;}
		.Fbox img{ width:100%; border: 1px solid #DDD;	margin:0 0 15px 0; }


	/*====================DIVISION LANDING PAGES==================================*/
	.SPProductList{ width:20%; padding:0 20px; margin:0 20px; background:#EE1C25; float:left; font-size:1.2em;}
		.SPProductList ul li{ list-style: url(../graphics/ProdList.png); margin-left:-10px; margin-bottom:2px;}
			.SPProductList a, .SPProductList a:link{color:#FFF;}
				.SPProductList a:active, .SPProductList a:hover{color:#17469E; text-decoration:underline;}
	.STProductList{ width:20%; padding:0 20px; margin:0 20px; background:#0053A1; float:left; font-size:1.2em;}
		.STProductList h3{ color:#FFF;}
			.STProductList ul li{ list-style: url(../graphics/ProdList.png); margin-left:-20px;margin-bottom:2px;}
				.STProductList a, .STProductList a:link{color:#FFF;}
					.STProductList a:active, .STProductList a:hover{color: #F00; text-decoration:underline;}
	.SNProductList{ width:18%; padding:0 20px; margin:0 10px; background:#FF9B15; float:left; color:#003173;}
		.SNProductList ul li{ list-style: url(../graphics/ProdList.png); margin-left:-10px;  margin-bottom:2px;}
			.SNProductList a, .SNProductList a:link{color:#003173;}
				.SNProductList a:active, .SNProductList a:hover{color:#000; text-decoration:underline;}
				
	/*========================THE BOXES FOR STAMPS========================================*/
	.stbox{ float:left; margin:20px 20px 20px 0; text-align:center; width:23%;}
	.stbox2{ float: right; margin:20px 0 20px 20px; text-align:center; width:23%;}
	.stbox img, .stbox2 img{ border: 1px solid #C0A062;  -webkit-box-shadow: 0 8px 6px -6px #000;	   -moz-box-shadow: 0 8px 6px -6px #000;	        box-shadow: 0 8px 6px -6px #000; margin:10px 0; width:100%; }
	
	
	

	/*========================THE TELECENTERS PAGE=============================*/
	#telec{width:96%; background: #F8F8EF; margin:20px 0; padding:5px 20px; -webkit-box-shadow: 0 8px 6px -6px #000;	   -moz-box-shadow: 0 8px 6px -6px #000;	        box-shadow: 0 8px 6px -6px #000;}
		.telecb{ float:left; margin:5px 10px; text-align:center; padding:5px; width:195px; background:#DCD29A;}
	   .telech2{ color:#DA242A; font-size:1.3em; font-weight:normal;text-shadow:1px 1px 1px #AAA; padding:10px;}	

	/*========================THE POST OFFICES PAGE=============================*/
		.postb{ float:left; margin:5px 10px; text-align:center; padding:5px; width:195px; background: #F00; color:#FFF; -webkit-box-shadow: 0 8px 6px -6px #000;	   -moz-box-shadow: 0 8px 6px -6px #000;	        box-shadow: 0 8px 6px -6px #000; display:block;}

	/*========================THE BOXES FOR NEWS ITEMS===========================*/
	.nbox{ float:left; margin:10px; text-align: justify; color:#777; width:300px; height:200px; font-size:0.9em; line-height:1.25em; background: #F3F3E9; border:1px solid #E4E4CB;}
    .nboxhead{ color: #333; padding:5px 0; font-size:1em; line-height:1.1em; text-align:left; font-weight: bold;}
    .nboxdate{ color: #CC0000;}
	.nboxl{float:left; padding:10px;width:170px;}
	.nboxr{float:right; width:110px;}
	.nboxr img{ width:100%; }

	/*======================THE BOXES FOR NEWSLETTERS=============================*/
	.newsletter-box{ float:left; margin:20px 10px; text-align:center; width:300px;}
	.newsletter-box img{ border: 1px solid #C0A062; width:98%;  -webkit-box-shadow: 0 8px 6px -6px #000;	   -moz-box-shadow: 0 8px 6px -6px #000;	        box-shadow: 0 8px 6px -6px #000; margin:10px 0; }


	/*===================THE BOXES FOR DOWNLOAD ITEMS============================*/
	.swbox{ float:left; margin:20px 10px; text-align:center; width:130px; max-height:130px; font-size:0.9em;}
	.swbox img{ border: 1px solid #DDD;  -webkit-box-shadow: 0 8px 6px -6px #000;	   -moz-box-shadow: 0 8px 6px -6px #000;	        box-shadow: 0 8px 6px -6px #000; margin:10px 0; }

	/*======================THE EPTC GALLERY==============================*/
.gallery-cover{ width:290px; margin:10px 20px 10px 10px; float:left;color:#39F; text-align:center; height:260px;}
	.gallery-cover img{ width:95%; border:10px solid #EDE8D3;}
			.gallery-cover  p a, .gallery-cover  p a:link{ padding:5px 10px;background:#BA9107;  color:#FFF; text-decoration:none;}				

	.gallery{font-size:14px; float:left; width:200px; height:250px; margin:5px;padding:5px; text-align: center;}
	/*preload classes*/
	.svw {width: 50px; height: 20px; background: #fff;}
	.svw ul {position: relative; left: -999em;}
	
	/*core classes*/
	.stripViewer { position: relative;overflow: hidden; border: 5px solid #C0A062;  margin: 0 0 1px 0;}
	.stripViewer ul { /* this is your UL of images */margin: 0;padding: 0;position: relative;left: 0;top: 0;width: 1%;list-style-type: none;}
	.stripViewer ul li { float:left;}
	.stripTransmitter {overflow: auto;width: 1%;}
	.stripTransmitter ul {margin: 0;padding: 0;position: relative;list-style-type: none;}
	.stripTransmitter ul li{width: 20px;float:left;margin: 0 1px 1px 0;}
	.stripTransmitter a{font: bold 10px Verdana, Arial;text-align: center;line-height: 22px;background: #C0A062;color:#fff ;text-decoration: none;display: block;}
	.stripTransmitter a:hover, a.current{background:#FFF ;color: #C0A062;}
		
/*=======================FORMS==========================*/
	#GenericForm {float:left; width:900px;   padding:20px;   background: #ECE8CC;    overflow:auto; color: #000;-webkit-box-shadow: 0 8px 6px -6px #000;	   -moz-box-shadow: 0 8px 6px -6px #000; box-shadow: 0 8px 6px -6px #000;}
	.field {    display: block; margin:15px 0;}
	label {    display: block;    float: left;   margin-right:10px;    text-align:left;    width: 80%; font-size:1.1em;   line-height: 20px;		color:#444; }
	.input{   padding: 5px;    border: 1px solid #333;    width:80%;    color: #0066CC;    }
	.hint{    display:none;    }
	.field:hover .hint { opacity:0.9; position: absolute;    display: block;    margin: 0;    color:#FFF;    padding: 7px 10px;background: #0066CC; }
	.button,	.button a{ clear:right;  margin:10px; font-size:1.5em;	line-height:20px;  padding:10px 20px;    cursor:pointer;	color: #FFF;     text-align: center;    /* Background gradient */    background:#DA242A; border:none;	}
	.button:hover,	.button a:hover{  background:#074085; 	 	}
	
	.stepsc{width: 40px;	height: 40px;	background:#074085;	-moz-border-radius: 20px;	-webkit-border-radius: 20px;
	border-radius: 20px; color:#FFF; text-shadow:none; padding:0 7px;}
	.steps{width: 40px;	height: 40px;	background: #CC0000;	-moz-border-radius: 20px;	-webkit-border-radius: 20px;
	border-radius: 20px; color:#FFF; text-shadow:none; padding:0 7px;}

		  

 #othercontact { float:right; width:30%;border: 2px solid #EEE; color: #0066CC; font-size:1.2em; padding:10px 15px;
			-moz-border-radius:5px;	-webkit-border-radius:5px; float:left;	border-radius:5px;margin: 15px;}		
		

		/*====================CLIENT AREA =============================*/
/*******ALL RESPONSE MESSAGES (ERRORS, SUCCESS & DISPLAYS) SEPERATE TO THE CONTACT FORM********/
		.error{ color:#FFF;  width:580px;padding: 10px; -moz-border-radius:0.3em;    -webkit-border-radius:0.3em; background:#DA242A url(../graphics/no.png) no-repeat 550px center; margin:0 10px;}
			.error p, .error1 p, .successful p, .successful1 p, .page_msg p{ width:85%;}
		.successful{ color:#333;  width:640px; padding: 10px; -moz-border-radius:0.3em;    -webkit-border-radius:0.3em; background: #B5FF6A url(../graphics/yes.png) no-repeat 570px center; margin:0 20px;}
		.successful a:link{ color:#FFF;}
		.page_msg{ color: #0066CC; font-weight:bold; font-size:1.2em; width:600px; padding: 10px; -moz-border-radius:0.3em;    -webkit-border-radius:0.3em; background:url(../graphics/yes.png) no-repeat 560px center; margin:0 20px 0 0;}
 		.error1{ color:#FFF; padding:5px 15px 5px 5px; width:260px; background:#CC0000 url(../graphics/no.png) no-repeat 230px center;  -moz-border-radius:0.3em;    -webkit-border-radius:0.3em;}
		
		.error2{ margin:10px 0; min-width:320px;color:#FFF; padding:5px 20px; font-size:0.9em; background:#CC0000; -moz-border-radius:0.3em;    -webkit-border-radius:0.3em; float:right;} /*used in REGITRATION FORM*/
		
		.successful1{ color:#111; padding:5px 15px 5px 5px; width:260px; background:#B5FF6A url(../graphics/yes.png) no-repeat 230px center; -moz-border-radius:0.3em;    -webkit-border-radius:0.3em;}

 	.form_err{ font-size:0.8em; color:#CC0000; font-weight:bold; display:block;}
		.nerror{ color:#FFF; padding: 5px; background:#0066CC; -moz-border-radius:0.3em;    -webkit-border-radius:0.3em;}
			.displayresults{ width:90%; float:left; padding:20px 5px; font-size:1em;}
			 .displayresultsb{color:#0066CC; font-size:1.2em; font-weight:bold;}
				.displayerror{ color: #0066CC; margin-top:10px; padding:20px; 5px; background:#EEE url(../graphics/no.png) no-repeat  right;border: 1px solid #CCC; -moz-border-radius:0.3em;    -webkit-border-radius:0.3em;}
				.displaymsg{ margin-top:10px; padding:10px; background:#EEE ;border: 1px solid #CCC; -moz-border-radius:0.5em;    -webkit-border-radius:0.5em; line-height:30px;}
			.displaymsgh{font-weight:bold; padding:13px 0;}

/**********MSG ALERT************/
		.msgalert{ color:#000;  width:580px;padding:10px 10px 10px 80px; -moz-border-radius:0.3em;    -webkit-border-radius:0.3em; background: #FC3 url(../graphics/alert.png) no-repeat 10px center; margin:50px 10px; font-size:1.5em;}

	
/******************************CLIENT AREA***********************************/
.logout a {padding:5px 10px; float:right; margin:5px; background:#DA242A; text-align: center;color:#FFF ; text-decoration:none;}
.logout a:hover { background:#074085 ;}

.backto a{ clear:both;padding:5px 10px; float:right; margin-bottom:5px; margin-right:10px; text-align: center;color: #FFF; font-weight:bold;  background:#074085; text-decoration:none;}
.backto a:hover {background:#DA242A;}

#new_inbox { 
   width: 15px; position: absolute; margin:4px; padding:5px 10px 15px 10px;
   height: 10px; color:#FFFFFF;
   font-weight: bold;
   text-align: center; 
   background:#DA242A;
   -moz-border-radius: 10px; 
   -webkit-border-radius: 10px; 
   border-radius: 10px;
}
/*********************	BUTTONS ON CLIENTAREA INDEX
 .cicons a, .cicons a:link{ float:left; color:#FFF; padding:30px 10px; width:180px; height:30px; margin-bottom:20px; margin-right:10px; text-align: center;color:#074085; font-weight:bold;  background: #D3BC87; text-decoration:none;-moz-border-radius:0.5em;border-radius:0.5em;-moz-box-shadow: -3px 8px 6px -6px #333;-webkit-box-shadow: -3px 8px 6px -6px #333;box-shadow: -3px 8px 6px -6px #333;}
  .cicons a:hover, .cicons a:active{background:#DA242A;text-decoration:none;color: #FFF;}*********************/


.cicons{ clear:both; padding:5px; margin:20px 0;}
	.cicons1{ float:left; margin:10px;}
	.cicons1 a img { opacity:0.5;}
	.cicons1 a:hover img { opacity:1;}

/***************REGULATOR PAGE ITEMS**************/
.regitem{ float:left; width:45%; padding:20px 5px; margin:10px; background:#DA242A; text-align:center;-moz-border-radius:0.5em;border-radius:0.5em;-moz-box-shadow: -3px 8px 6px -6px #333;-webkit-box-shadow: -3px 8px 6px -6px #333;box-shadow: -3px 8px 6px -6px #333;}
 .regitem a, .regitem a:link{color: #CAE4FF; font-size:1em; padding:5px; line-height:1.2em;}
  .regitem a:hover, .regitem a:active{color:#074085; text-decoration:none;}

/*********************	NOTES IN CLIENTAREA INDEX*********************/
.notes {clear:both; background:#FFE6E6; margin:20px 15px;  width:96%;   padding: 10px 20px; font-size:0.9em; -webkit-box-shadow:0 0 15px #BCB57A; -moz-box-shadow: 0 0 15px #BCB57A; box-shadow:0 0 15px #BCB57A;color:#333;}
	.notes ul{ line-height:1.4em;list-style: url(../graphics/footer.png);}
	 .notes strong{ font-size:1.1em;}

	/*****************************ACCOUNT DETAILS BOX***********************/
	.acdbox{ margin:20px 15px;   padding:5px 20px; width:400px; line-height:1.3em; background: #F4F4F4 url(../graphics/info.png) no-repeat 360px center; border:1px solid #DDD;-moz-border-radius:0.5em; border-radius:0.5em;}
	
	/*****************************BALANCE  BOX***********************/
	.balbox{ margin:20px 15px;   padding:20px; width:400px; line-height:1.3em; background: #E6EEF0 url(../graphics/money.png) no-repeat 360px center; border:1px solid #DDD;-moz-border-radius:0.5em; border-radius:0.5em;}
	
	/*****************************EVDO USAGE BOX***********************/
	.evdobox{ margin:20px 15px;   padding:5px 20px; width:400px; line-height:1.3em; background: #D5FFAA url(../graphics/evdo.png) no-repeat 360px center; border:1px solid #DDD;-moz-border-radius:0.5em; border-radius:0.5em;}
	
	/*****************************CDR OVERVIEW BOX***********************/
	.cdrbox{ margin:20px 15px;   padding:5px 20px; width:400px; line-height:1.3em; background: #D5FFAA url(../graphics/cdr.png) no-repeat 360px center; border:1px solid #DDD;-moz-border-radius:0.5em; border-radius:0.5em;}

/*****************THE CALL/DATA HISTORY BUTTON**********************/
	.vhbutton,	.vhbutton a{ clear:right;    float:left;  margin:20px 15px; line-height:20px;  padding: 10px;    cursor:pointer;	color: #000;     text-align: center;    /* Background gradient */    background:#8CC63E; 		/* Border style */    border: none; }
	.vhbutton:hover,	.vhbutton a:hover{  background:#074085; color:#FFF; 	 	}
	
/*****************CLIENT AREA MESSAGES**********************/
	#clcontactform {float:left; width:626px;   padding: 10px 20px;    background: url(../bcg/form.jpg);    overflow:auto; color: #000000; border:1px solid #DDD; margin:20px 15px;-webkit-box-shadow:0 0 15px #BCB57A; -moz-box-shadow: 0 0 15px #BCB57A; box-shadow:0 0 15px #BCB57A;}
	.clfield {    display: block; margin:15px 0;}
	cllabel {    display: block;    float: left;   margin-right:10px;    text-align:left;    width: 550px; font-size:16px;   line-height: 20px;		color:#0053A1; }
	.clinput{   padding: 5px;    border: 1px solid #333;    width: 550px;}
	.clhint{    display:none;    }
	.clfield:hover .clhint { opacity:0.9; position: absolute;    display: block;    margin: 0;    color:#FFF;    padding: 10px 10px;background: #0066CC;   }
	.clbutton,	.clbutton a{ clear:right;   margin:10px; font-size:1.1em;	line-height:20px;  padding: 5px;    cursor:pointer;	color: #FFF;     text-align: center;    /* Background gradient */    background:#DA242A; border:none;	}
	.clbutton:hover,	.clbutton a:hover{  background:#074085; 	 	}

	.stepsc{width: 40px;	height: 40px;	background:#074085;	-moz-border-radius: 20px;	-webkit-border-radius: 20px;
	border-radius: 20px; color:#FFF; text-shadow:none; padding:0 7px;}
	.steps{width: 40px;	height: 40px;	background: #CC0000;	-moz-border-radius: 20px;	-webkit-border-radius: 20px;
	border-radius: 20px; color:#FFF; text-shadow:none; padding:0 7px;}

/********************FORMS USED IN SMS, TRANSACTIONS PAGE*********************/
	#cacontactform {float:left; width:400px;   padding: 10px 8px;    background: #DFDFBF; border:2px #DDD solid;   overflow:auto; color: #000; box-shadow: -2px 2px 3px #EEE; margin:20px 5px;}
   #cacontactform h2{ color: #0066CC;font-size:1.2em;  font-weight:normal;}
	calabel { display: block;    float: left;   margin-right:10px;    text-align:left;    width: 380px;  line-height: 20px;		color:#444; }
	.cainput{ padding: 5px;    border: 1px solid #333;    width: 380px;    color: #0066CC;    }
	.camessage{   padding: 5px;    border: 1px solid #333;    width: 380px; height:200px;    color: #0066CC;    }
	.cahint{    display:none;    }
	.cafield:hover .cahint {opacity:0.9;position: absolute; width:240px;   display: block;    margin: 5px 0 0 10px;    color:#FFF;    padding: 7px 10px;background: #0066CC;    }
	.cabutton,	.cabutton a{    float: right;    margin:10px 20px 10px 0; padding: 5px;    cursor:pointer;	color: #FFF;     text-align: center;    /* Background gradient */    background:#DA242A; border:none;  	}
	.cabutton:hover,	.cabutton a:hover{  background: #0066CC; 	 	}


	.reg a{    float:left;    margin:10px 5px; padding:5px 10px;    cursor:pointer;	color: #FFF;     text-align: center; text-decoration:none;   /* Background gradient */    background: #777; font-weight:normal; 		/* Border style */  	}
	.reg a:hover{  background:#074085; 	 	}
	.reg1 a{    float:left;    margin:8px 4px;	padding:5px 10px; width:120px;    cursor:pointer;	color: #FFF;     text-align: center; text-decoration:none;   /* Background gradient */    background: #888; 		/* Border style */    border: 1px solid #CCC;  	}
	.reg1 a:hover{  background: #0066CC; 	 	}
		.cltext{ font-size:14px; line-height:20px; margin-top:20px;}
			.cltext a, .cltext a:link .cltext a:visited{color: #000; text-decoration:none;}
			.cltext a:hover, .cltext a:active {color: #006600; text-decoration:underline;}
	
							
#FooterArea{ background:#DCD29A; width:100%;margin-top:0; border-top: solid 2px #BA9107;}
	.FooterArea{ width:90%; margin:0 auto; padding:5px 0;font-size:0.9em;color:#000;}		
		.fbox{ float:left; width:14%; padding:8px 3px; margin-right:3px;}
			.fbox h3{ font-size:1.2em; font-weight:normal; text-transform:uppercase;}
					.fbox ul{line-height:1.1em;list-style:none;margin: 0;padding: 0;}
						.fbox ul li{  padding:0; margin:0;}
							.fbox ul li a{ display: block;padding: 4px 0; text-decoration:none; }
		.FooterArea a,.FooterArea a:visited  { color:#333; text-decoration: underline;}
		.FooterArea a:hover,.FooterArea a:active  { color:#C30200;}
.tel{ background: url(../graphics/tollfree.png) no-repeat; padding:3px 0 3px 40px;  margin-bottom:5px; min-height:34px;}	
.toll{ background:url(../graphics/tollfree.png) no-repeat; padding-left:40px;  margin-bottom:5px; min-height:34px;}	
.email{ background: url(../graphics/emailf.png) no-repeat; padding-left:40px;  margin-bottom:5px; min-height:34px;}	
.fax{ background:url(../graphics/fax.png) no-repeat; padding-left:40px;  margin-bottom:5px; min-height:34px;}	
.coordinates{ background: url(../graphics/coordinates.png) no-repeat; padding-left:40px;  margin-bottom:5px; min-height:34px;}	
.postal{ background: url(../graphics/postal.png) no-repeat; padding-left:40px;  margin-bottom:5px; min-height:34px;}	
.fbF{ background: url(../graphics/fbF.png) no-repeat; padding:5px 0 0 40px; font-size:1.2em;  margin-bottom:5px; min-height:34px;}	
.twitterF{ background: url(../graphics/twitterF.png) no-repeat; padding:5px 0 0 40px; font-size:1.2em;  margin-bottom:5px; min-height:34px;}	
.fbF a , .fbF a:visited, .twitterF a ,.twitterF a:visited{color:#000;}
.fbF a:hover, .fbF  a:active,.twitterF a:hover,.twitterF  a:active  { color:#333;}
		  
#FooterArea2{ background:#FFF; width:100%;margin-top:0; border-top: solid 2px #BA9107;text-align:center;}
	.FooterArea2{ width:90%; margin:0 auto; padding:5px 0; color: #4A3C1C; }			
		.FooterArea2TextLogos{ margin:20px auto;}		
		.FooterArea2logo img{ width:15%; float:left; margin:0 10px 20px 10px; padding:5px 0;}

		.FooterArea2Text{ padding:15px 0 0 0; border-top:2px dotted #CCC;}			
